Yess eCommerce application - Bug #136

Item name field does not work
08/06/2021 06:20 PM - Minal Watmode

Status: Closed Start date: 08/06/2021
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Back end URL -> master management -> item master -> offer items -> actions -> edit

1 Item name field does not work
active

2 Space between is &

History

#1 - 08/19/2021 11:27 AM - rajat gupta

- Status changed from New to Resolved

#2 - 08/20/2021 12:49 PM - Minal Watmode

- Status changed from Resolved to Closed

Files

aug 6 8.docx 139 KB 08/06/2021

04/02/2025

Minal Watmode

1/1



http://www.tcpdf.org

